body, html {
    min-height: 101%;
    /* Scrollbar immer anzeigen */
}

.termine {
/*  display: none; */
}

body {
    background: #fff url("1px_grau.jpg") repeat scroll left top;
    color: #000;
    text-align: center;
    font-family: Arial, 'Lucida Grande', Verdana, Geneva, Lucida, Helvetica, sans-serif;
    font-size: 0.8em;
    overflow-x: hidden;
    min-width: 310px;
}

body, div, h1, h2, h3, h4, p, ul, li, span, table, tbody, tr, td, form, input, textarea, label {
    margin: 0;
    padding: 0;
}

a {
    color: #265F25;
}

#head_foot h1 {
    position: absolute;
    right: -90px;
    bottom: 0px;
    background: transparent url(ornament_right.png) no-repeat scroll left bottom;
    width: 545px;
    height: 295px;
    color: transparent;
    font-size: 0.5em;
    z-index: 1;
}

#wrapper {
    max-width: 1104px;
    margin: 0 auto 0 auto;
}

#head {
    position: relative;
    max-width: 1104px;
}

#head form {
    display: block;
    position: absolute;
    right: 65px;
    top: 0px;
    background: transparent url("suche_box.png") no-repeat scroll left bottom;
    width: 248px;
    height: 35px;
    z-index: 20;
}

#head form input.text {
    position: absolute;
    left: 5px;
    top: 10px;
    background-color: transparent;
    font-size: 0.8em;
    width: 170px;
    border: none;
    z-index: 4;
}

#head form input.submit {
    position: absolute;
    left: 130px;
    top: 10px;
    background-color: transparent;
    font-size: 0.8em;
    width: 170px;
    border: none;
    z-index: 3;
    text-transform: uppercase;
    color: #fff;
}

#head #logo {
    position: absolute;
    top: 0;
    left: 40px;
    background: transparent url("logo_b90_gruene_box.png") no-repeat scroll left top;
    width: 186px;
    height: 108px;
    z-index: 99;
}

#head #logo a {
    text-decoration: none;
    color: transparent;
    display: block;
    width: 186px;
    height: 108px;
}

#head #ornament_links {
    position: absolute;
    top: 55px;
    left: -55px;
    width: 397px;
    height: 190px;
    background: transparent url("ornament_left.png") no-repeat scroll left top;
    z-index: 1;
}

#head_main {
    width: 89%;
    margin: auto;
    /*  margin: 0 62px 0 62px;*/
    height: 235px;
    background: transparent no-repeat scroll center top url("head_malczak_bundestag_001.jpg");
    background-position: top center !important;
}

.bg_bundestag2 {
    background: transparent url("head_brugger_bundestag_002.jpg") no-repeat scroll left top !important;
}

#head_foot {
    position: relative;
    width: 89%;
    height: 26px;
    margin: auto;
    /*  margin: 0 62px 0 62px;*/
    background: transparent url("head_balken_unten.jpg") no-repeat scroll left top;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    padding-top: 0px;
}

#foot {
    max-width: 1104px;
    width: 100%;
    height: 82px;
    margin: 0 auto 0 auto;
    background: transparent url(bg_bottom.jpg) no-repeat scroll left bottom;
    background-size: 100%;
    clear: both;
}

#main {
    max-width: 89%;
    clear: both;
    margin: auto;
}

#content {
    width: 483px;
    text-align: left;
    float: left;
}

#content.wide {
    width: 75%;
}

#content .box {
    background: transparent url("box_ornament_unten.jpg") no-repeat scroll bottom right;
    padding: 0 0 25px 0;
    margin: 10px 0 10px 0px;
}

.startbox_spalte_l, .startbox_spalte_s {
    float: left;
}

.startbox_spalte_l {
    width: 63% !important;
    margin-right: 2%;
}

#content .startbox_spalte_l .startbox_l.box {
    margin-top: 0px;
}

.startbox_l .rahmen {
    /*  width: 467px !important;*/
}

.startbox_s, .startbox_spalte_s {
    width: 35%;
}

.startbox_spalte_s .box.startbox_s {
    width: 100%;
}

.startbox_spalte_s {
    margin: 0 0 0 0;
}

.startbox_s .rahmen {
    /*  width: 239px !important;*/
}

#content h2, #sidebar_left h2, #sidebar_right h2 {
    background: transparent url("box_verlauf_mittel.jpg") repeat-y scroll top left;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
    color: #265F25;
    font-weight: normal;
    font-size: 1.4em;
}

#content.wide h2 {
    background: transparent url("box_verlauf_gross.jpg") repeat-y scroll top left;
}

#sidebar_left h2 {
    background: transparent url("box_verlauf_klein.jpg") repeat-y scroll top left;
}

#sidebar_rechts h2 {
    background: transparent url("box_verlauf_rechts.jpg") repeat-y scroll top left;
}

#content h3 {
    color: #000;
    margin: 15px 10px 0 30px;
    font-size: 1.5em;
}

#content .teaser {
    color: #000;
    font-size: 1em;
    line-height: 1.4em;
    /*  font-weight: bold;*/
    font-style: italic;
    display: block;
    margin-bottom: 0.5em;
}

#content p, #content table, .tx-indexedsearch-whatis, #content ol, #content ul {
    margin: 15px 30px 15px 30px;
}

#content ul, #content ol {
    padding-left: 40px;
}

.suchergebnis-info {
    font-size: 0.9em;
    color: #666;
}

.suchergebnis-info a {
    color: #999;
}

#content p+p {
    margin: 15px 30px 15px 30px;
}

#content .corner_bottom {
    margin-top: 50px;
}

#content .rahmen {
    width: 467px;
    background-color: #fff;
}

#content.wide .rahmen {
    width: 100%;
}

#sidebar_left {
    position: relative;
    /* min-width: 227px; */
    width: 23%;
    margin: 10px 15px 10px 62px;
    float: left;
    margin: 10px 0px;
    margin-right: 2%;
}

#sidebar_right {
    position: relative;
    width: 250px;
    margin: 10px 60px 10px 0;
    float: left;
}

#sidebar_left .box, #sidebar_right .box {
    text-align: left;
    background-color: #fff;
    margin: 0 0 20px 0;
}

.corner_top {
    height: 13px;
}

.corner_bottom {
    height: 26px;
}

.corner_top span.links, .corner_top span.rechts, .corner_bottom span.links, .corner_bottom span.rechts {
    float: left;
    display: block;
    width: 13px;
    height: 13px;
    background: transparent url("box_ecke_links_oben.png") no-repeat scroll top left;
}

.corner_bottom span.links {
    height: 26px;
    background: transparent url("box_ecke_links_unten.png") no-repeat scroll bottom left;
}

.corner_top span.rechts {
    float: right;
    background: transparent url("box_ecke_rechts_oben.png") no-repeat scroll top left;
}

.corner_bottom span.rechts {
    height: 26px;
    float: right;
    background: transparent url("box_ecke_rechts_unten.png") no-repeat scroll bottom left;
}

ul#nav_h, ul#nav_h_r, ul#nav_h_r_blog, .corner_bottom ul.nav_box, ul#nav_h_f, ul#nav_h_lang {
    list-style-type: none;
}

ul#nav_h li, ul#nav_h_r li, ul#nav_h_r_blog, .corner_bottom ul.nav_box li, ul#nav_h_f li, ul#nav_h_lang li {
    /*display: inline;*/
    display: inline-block;

}

ul#nav_h {
    float: left;
}

ul#nav_h li a, ul#nav_h_r li a, ul#nav_h_f li a, ul#nav_h_lang li a, ul#nav_h_r_blog li a {
    color: #fff;
    text-decoration: none;
}

#content .corner_bottom ul.nav_box {
    border-top: 1px solid #D7FF37;
    height: 26px;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    padding-bottom: 3px;
}

.corner_bottom ul.nav_box li, ul#nav_h li, ul#nav_h_r li, ul#nav_h_f, ul#nav_h_lang li, ul#nav_h_r_blog li {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;
  padding-right: 3px;
}

.corner_bottom ul.nav_box li, .corner_bottom ul.nav_box li a {
    color: #265F25;
    text-decoration: none;
}

.corner_bottom ul.nav_box li:after {
    content: " |";
}

.corner_bottom ul.nav_box li.last:after {
    content: "";
}

ul#nav_h, ul#nav_h_r, ul#nav_h_lang, ul#nav_h_r_blog {
    margin: 5px 10px 0 10px;
}

ul#nav_h_f {
    padding-top: 60px;
}

ul#nav_h_r, ul#nav_h_lang, ul#nav_h_r_blog {
    position: relative;
    z-index: 30;
    float: right;
}

ul#nav_v, ul#nav_v ul, ul#nav_v ul ul {
    list-style-type: none;
}

ul#nav_v>li>a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    margin: 1px auto 1px auto;
}

ul#nav_v li a {
    display: block;
    text-decoration: none;
    color: #265F25;
    padding: 5px 10px 5px 10px;
    background-size: 100% !important;
}

ul#nav_v>li>a.active, ul#nav_v li li a, ul#nav_v>li>a:hover {
    background: transparent url("box_verlauf_mittel.jpg") repeat-y scroll top left;
}

ul#nav_v>li>ul>li>a {
    margin: 1px auto 1px auto;
}

ul#nav_v>li>ul>li>a.active, ul#nav_v>li>ul>li>a:hover {
    background: #265F25;
    color: #fff;
    text-transform: none;
    font-weight: bold;
}

ul#nav_v>li>ul>li>a:hover {
    font-weight: normal;
}

ul#nav_v>li>ul>li>a.active:hover, ul#nav_v>li>ul>li>ul>li>ul>li a:hover {
    font-weight: bold;
}

ul#nav_v>li>ul>li>ul>li, ul#nav_v>li>ul>li>ul>li>ul>li, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li {
    display: block;
    background: #fff/* #E4FF79 */
    ;
    font-size: 0.9em;
    /* padding: 5px 10px 5px 10px; */
}

ul#nav_v>li>ul>li>ul>li>ul>li a {
    padding: 5px 10px 5px 20px;
    /* xxy */
}

ul#nav_v>li>ul>li>ul>li>ul>li>ul>li a {
    padding: 5px 10px 5px 30px;
}

}

ul#nav_v>li>ul>li>ul>li, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li {
    display: block;
    background: #E4FF79;
    font-size: 0.9em;
}

ul#nav_v>li>ul>li>ul>li>ul>li, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li {
    font-size: 1em;
}

ul#nav_v>li>ul>li>ul>li a, ul#nav_v>li>ul>li>ul>li>ul>li a, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li a {
    background: transparent;
}

/* ul#nav_v>li>ul>li>ul>li a, ul#nav_v>li>ul>li>ul>li>ul>li a, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li a
{
  padding: 2px;
  display: inline;
} */

ul#nav_v>li>ul>li>ul>li a.active, ul#nav_v>li>ul>li>ul>li a:hover, ul#nav_v>li>ul>li>ul>li>ul>li>ul
/*, ul#nav_v>li>ul>li>ul>li>ul>li a.active, ul#nav_v>li>ul>li>ul>li>ul>li a:hover, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li a.active, ul#nav_v>li>ul>li>ul>li>ul>li>ul>li a:hover */

    {
    background: #fff;
    /*  font-weight: bold; */
}

ul#nav_v>li>ul>li>ul>li a.active {
    font-weight: bold;
}

ul#nav_v>li>ul>li>ul>li>ul, ul#nav_v>li>ul>li>ul>li>ul>li>ul {
    background-color: #fff;
    border-top: 1px solid #E4FF79;
    border-bottom: 1px solid #E4FE79;
}

#content ul.startbox, #sidebar_left ul.startbox {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#content .startbox ul, #content .startbox_s ul, #content .startbox_l ul, #content .startbox_xl ul {
    margin: 0;
    padding: 0;
}

#content ul.startbox, #content .startbox_xl p:last-child {
    margin-bottom: -30px;
}

#content ul.startbox li, #sidebar_left ul.startbox li {
    padding: 15px 20px 10px 20px;
}

#content ul.startbox li.last, #sidebar_left ul.startbox li.last {
    border-top: 1px solid #E4FF79;
    border-bottom: 1px solid #E4FF79;
   /* padding: 15px 20px 20px 20px;*/
}

#content ul.startbox li img {
    float: left;
    margin: 0px 30px 10px 0px;
}

#content ul.startbox li h3 {
    margin: 10px 10px 0 0;
    font-size: 1.3em;
}

#content ul.startbox li p {
    margin: 10px 30px 15px 0;
}

#content ul.startbox li a, #sidebar_left ul.startbox li.termine-alle a {
    text-transform: uppercase;
    background-color: #2d812c;
    padding: 1px 4px 1px 4px;
    margin-left: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.7em;
    color: #fff;
}

/*
#content ul.startbox li span.text
{
  padding-left: 5px;
}
*/

#sidebar_left ul.startbox li.termine-alle a {
    margin-left: 0;
}

#content_container form label {
    display: inline-block;
    width: 250px;
    margin: 5px;
    text-align: right;
    vertical-align: top;
    color: #666;
}

#content_container form input, #content_container form textarea {
    margin: 5px;
    width: 300px;
    padding: 2px;
}

textarea#tipform_message {
    height: 100px;
}

#content_container form input.submit {
    margin: 5px 5px 5px 267px;
    width: auto;
    padding: 0;
}

#content_container form input.checkbox-reversed {
    width: auto;
}

#content_container form p.captcha {
    margin-left: 297px;
}

#content_container form label.required {
    font-weight: bold;
    color: #000;
}

#content_container span.reqstar {
    display: none;
}

div.error {
    background-color: #f00;
    color: #eee;
    border-top: 2px solid #f33;
    border-bottom: 2px solid #f33;
    margin: 20px 0 10px 0;
}

#content ul.nachrichten li, #content ul.nachrichten li.last {
    padding-left: 30px;
    padding-right: 30px;
}

#content ul.nachrichten li.even {
    border-top: 1px solid #E4FF79;
    border-bottom: 1px solid #E4FF79;
    /*  padding: 15px 0 0 20px; */
}

#content ul.nachrichten li:last-child {
    border-bottom: none;
}

#content p.news-single-imgcaption {
    margin: 0 !important;
}

#sidebar_left ul.startbox li h3.datum {
    font-size: 1.0em;
    font-weight: normal;
    margin-bottom: 5px;
}

#sidebar_left ul.startbox li a {
    font-weight: bold;
    text-decoration: none;
}

#calendar-event span.datum-end {
    display: inline;
    padding: 5px 30px 15px 0;
}

/* ky
#calendar-event a
{
  margin: 5px 30px 15px 30px;
}
*/

#Kalender-Archiv-Link {
    font-weight: bold;
    font-size: 1.3em;
}

.csc-textpic-intext-right {
    margin-right: 30px;
}

.csc-textpic-intext-left {
    margin-left: 30px;
}

#sidebar_left ul.nav_box {
    margin: 0 0 0 0;
}

#sidebar_left ul.nav_box li.last {
    padding: 0 0 0 7px;
}

.startbox_s .corner_bottom {
    margin: 0 !important;
}

.startbox_s {
    text-align: center;
}

.twitter_container {
    margin-bottom: 0;
}

#content .startbox_spalte_s .box.right-banner-box.startbox_s {
    /*    margin-top: 0;*/
    width: 100% !important;
}

.twitter_container img, .startbox_s .box_container img {
    max-width: 100%;
    height: auto;
}

p.galerie_navigation {
    margin: 10px 0 0 0;
    text-align: center;
}

.csc-frame-rulerBefore {
    border-top: 1px solid #E4FF79;
}

.csc-frame-rulerAfter {
    border-bottom: 1px solid #E4FF79;
}

p.align-left {
    text-align: left;
}

p.align-right {
    text-align: right;
}

p.align-center {
    text-align: center;
}

p.align-justify {
    text-align: justify;
}

p.csc-frame-frame2 {
    padding: 10px;
    border: 1px solid #D7FF37;
    background-color: #E4FF79;
}

p.csc-frame-frame1 {
    padding: 10px;
    border: 1px solid #000;
    background-color: #999;
}

#content div.indent {
    margin-left: 40px;
}

span.important {
    font-weight: bold;
    color: #265F25;
}

span.name-of-person {
    text-transform: uppercase;
    color: #265F25;
    letter-spacing: 0.1em;
    font-size: 0.9em;
}

span.detail {
    background-color: #BDE544;
}

form#tx_indexedsearch, td.suchergebnis-info, .tx-indexedsearch-percent {
    display: none;
}

ul.browsebox {
    margin: 0 30px;
}

#calendar-event {
    margin-left: 30px;
}

#calendar-event h3, #calendar-event h2, #calendar-event p, #calendar-event p.bodytext {
    margin-left: 0;
}

div.news-list-browse {
    border-top: 1px solid #E4FF79;
    margin-top: 5em;
    padding-top: 1em;
}

.startbox_l h2 a {
    text-decoration: none;
}

#slide-images {
    width: 225px !important;
    height: 200px !important;
    margin: 15px 1px 0 1px !important;
}

#slide-images li {
    width: 225px;
    text-align: center;
}

.startbox_s ul.bannerliste, .box ul.bannerliste {
    list-style-type: none;
    margin: 13px 0 0 0;
}

.startbox_s ul.bannerliste li, .box ul.bannerliste li {
    margin-top: 13px;
    text-align: center;
}

li.eventbox h3.datum {
    width: 140px;
    float: left;
}

li.evnetbox .icslink {
    float: right;
}

li.eventbox .eventlink {
    clear: both;
}

p.terminarchiv {}

ul#nav_h_lang li a {
    background: url("pl.png") no-repeat center center transparent;
    height: 11px;
    width: 18px;
    display: inline-block;
}

ul#nav_h_lang li.en a {
    background: url("en.png") no-repeat center center transparent;
}

ul#nav_v>li>ul>li>ul, ul#nav_v>li>ul>li>ul>li {
    background: #E4FF79;
}

#sidebar_left h2 a {
    text-decoration: none;
}

#sidebar_left .tx-cal-controller {
    margin-bottom: 10px;
    text-align: left;
    /*padding: 10px 20px;*/
}

.terminarchiv {
    margin: 55px 30px -30px 20px !important;
    padding: 0;
    border: 1px solid #D7FF37;
    background-color: #E4FF79;
}

ul.startbox li.middle {
    margin-bottom: 10px;
}

fieldset {
    border: none;
}

#slide-images li img {
    display: inline !important;
}

/* Powermail */

/* Form */

span.mandatory {
    /* Color of mandatory error message */
    color: red;
}

input.validation-failed, textarea.validation-failed {
    /* Background color if validation failed
  background-color: red;*/
    background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
    background-repeat: no-repeat;
    background-position: 98% 1px;
}

div.mandatory_js {
    /* DIV container of errormessage */
    color: red;
    margin: 3px 0 15px 200px;
}

fieldset.powermail_fieldset {
    /* Fieldset */
    border: 0px solid #aaa;
    /* border: 1px solid #aaa;  */
    background-color: #ffffff;
    /* #ccc */
    padding: 10px;
}

fieldset.powermail_fieldset legend {
    /* legend of Fieldset */
    font-weight: bold;
    color: black;
}

fieldset.powermail_fieldset label {
    /* label */
    display: block;
    width: 200px;
    float: left;
    clear: both;
    font-weight: bold;
}

fieldset.powermail_fieldset input.powermail_text, fieldset.powermail_fieldset textarea.powermail_textarea, fieldset.powermail_fieldset select.powermail_select {
    /* Input and textarea */
    width: 260px;
}

fieldset.powermail_fieldset div.powermail_fieldwrap_type_radio input.powermail_radio {
    /* Radiobuttons */
    margin: 5px 0;
}

div.powermail_fieldwrap {
    /* DIV container arround every field */
    margin: 10px 0;
}

fieldset.powermail_fieldset input.powermail_submit {
    /* submit button */
    margin: 20px 0 10px 200px;
    font-weight: bold;
}

#powermaildiv_uid5 {
    margin: 20px 0 0 150px;
}

p.powermail_fieldwrap_type_checkbox_title, p.powermail_fieldwrap_type_radio_title {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

div.countryzone {
    margin: 10px 0 0 200px;
}

div.powermail_fieldwrap label a, div.powermail_fieldwrap p a {
    /* Description */
    cursor: help;
    text-decoration: none;
}

div.powermail_fieldwrap label a dfn, div.powermail_fieldwrap p a dfn {
    /* Description */
    display: none;
    text-decoration: none;
}

div.powermail_fieldwrap label a:hover dfn, div.powermail_fieldwrap p a:hover dfn {
    /* Description on mouseover */
    display: block;
    position: absolute;
    width: 250px;
    padding: 5px;
    background-color: #ddd;
    border: 1px solid red;
    color: black;
    text-decoration: none;
    font-size: 0.8em;
    text-decoration: none;
}

div.powermail_fieldwrap img.icon_info {
    /* Description icon */
    padding: 2px 2px 0 2px;
}

fieldset.powermail_fieldset div.even {
    background-color: #ffffff;
    /* background-color: #eee; */
}

/* Confirmation */

td.powermail_all_td {
    padding: 3px 10px 3px 0;
}

/* THX */

td.powermail_all p.bodytext {
    margin: 0;
}

@media screen {
    #titeltext {
        display: none;
    }
}

@media print {
    * {
        color: black !important;
        background: none !important;
        border-color: black !important;
    }
    body, html {
        min-height: 100%;
        max-height: 100%;
        height: 100%;
    }
    #head, #foot, #sidebar_left, #nav_h_f, .corner_bottom, .url, #Kalender-Archiv-Link, .startbox_spalte_s {
        display: none;
    }
    #wrapper {
        margin: 0;
    }
    #titeltext {
        display: block !important;
        font-size: 24px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        font-weight: bold;
    }
}

.slick-slider .slick-next::before, .slick-slider .slick-prev::before, .slick-slider .slick-dots li button:before {
    color: #265F25 !important;
}

/* Top Nav */

#mobileNav ul#nav_v {
    display: none;
    background: #fff;
    padding: 12px 10px;
    border-radius: 10px;
}

div#mobileNav, #mobileLeftBar {
    display: none;
}

.navBurger {
    width: 100%;
    height: 40px;
    background: transparent url(box_verlauf_mittel.jpg) repeat-y scroll top left;
    background-size: 100%;
    border-radius: 12px;
    margin-top: 10px;
    cursor: pointer;
}

.navBurger .iconMobileNv {
    background: transparent url(menuBgW.png);
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    float: right;
    margin: 5px 10px 0px 10px;
    cursor: pointer;
}

.box.left-banner-box {
    margin-top: 20px !important;
}

#content div.tx-powermail {
    width: 100% !important;
    margin-top: 10px !important;
}
.tx-powermail fieldset.powermail_fieldset {
    width: 96% !important;
    display: block;
    min-width: auto;
    margin: auto;
}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox {
    width: 50% !important;
    display: block;
    float: right;
    margin-left: 0px !important;
    margin-right: 83px !important;
}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox label{
    width: 90% !important;
    text-align: left !important;
    clear: both;
}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check #powermail_field_besttigung_1 {
    display: block;
    width: 100% !important;
    clear: both;
    overflow: hidden;
    margin-bottom: 10px !important;
    margin-left: 0px;
}
.tx-powermail div.powermail_fieldwrap_type_check label.control-label.col-sm-2 {
    clear: both;
    display: block;
    width: 100% !important;
    padding-bottom: 30px;
}
fieldset.powermail_fieldset.powermail_fieldset_2 .powermail_fieldwrap input.btn.btn-primary {
    margin-right: 138px !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.galerie_container .tx-sf-banners,
.galerie_container .tx-sf-banners .banner {
    width: 100% !important;
}
@media (min-width: 769px) and (max-width: 965px) {
    p iframe {
        min-width: 100% !important;
        width: auto;
    }
    .slick-slider .slick-img {
        height: auto;
    }
    .slick-slider figure figcaption {
        font-size: 16px;
    width: auto;
    position: relative;
    }
  .slick-slider .slick-dots {
    display: none !important;
  }
  .slick-slider .slick-arrow {
    display: none !important;
  }
    #content_container form label {
        width: 90%;
        text-align: left;
    }
    #content_container form p.captcha {
        margin-left: 30px;
    }
    #content_container form p.captcha img {
        margin-left: 0px;
    }
    #content_container form input.submit {
        margin: 5px 5px 5px 5px;
    }
    object {
        width: 100%;
        height: auto;
        min-height: 340px;
    }
    fieldset.powermail_fieldset.powermail_fieldset_2 .powermail_fieldwrap .col-sm-10 {
        clear: both;
    }
    .tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox {
        width: 100% !important;
        display: block;
        float: none;
        margin-left: 0px !important;
        margin-right: 0 !important;
    }
    fieldset.powermail_fieldset.powermail_fieldset_2 .powermail_fieldwrap input.btn.btn-primary {
        margin-right: 0px !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        margin-left: 0 !important;
        float: left;
        clear: both;
    }
}

@media (max-width: 769px) {
    #head_main{
        background-position: top center !important;
        background-size: cover !important;
        background: transparent no-repeat scroll left top url(headerImagesMobile/head_malczak_bundestag_001.jpg);
    }
    .bg_bundestag2 {
        background: transparent url(headerImagesMobile/head_brugger_bundestag_002.jpg) no-repeat scroll left top !important;
    }
    .slick-slider figure figcaption {
        font-size:16px;
    width: auto;
    position: relative;
    }
  .slick-slider .slick-dots {
    display: none !important;
  }
  .slick-slider .slick-arrow {
    display: none !important;
  }
    #content_container form label {
        width: 90%;
        text-align: left;
    }
    div#content_container {
        padding: 0px 30px;
    }
    div#content img {
        max-width: 100%;
        height: auto;
    }
    #content .rahmen .csc-frame>h3 {
        margin-left: 0px;
        margin-right: 0;
    }
    object {
        width: 100%;
        height: auto;
        min-height: 240px;
    }
    p iframe {
        width: 100%;
        min-width: auto;
    }
    object, object html, object embed {
        width: 100% !important;
        height: auto !important;
        min-height: 340px !important;
    }
    video, player {
        width: 100% !important;
        height: auto !important;
    }
    .csc-textpic-intext-right {
        margin-right: 0px;
        margin-left: 0px;
    }
    .csc-textpic-intext-right h3 {
        margin: 15px 10px 0 30px;
        margin-left: 0px;
    }
    #content .rahmen .csc-header>h3 {
        margin-left: 0px;
    }
    #content h3 {
        margin: 15px 10px 0 0px;
    }
    #content .rahmen h3 {
        margin: 15px 10px 0 30px;
    }
    #content .rahmen h3.csc-firstHeader {
        margin-left: 0px;
    }
    div.csc-textpic-intext-left .csc-textpic-imagewrap img, div.csc-textpic-intext-right .csc-textpic-imagewrap img {
        max-width: 100%;
        height: auto;
    }
    div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
        margin-left: 0px;
    }
    #content ul.nachrichten li, #content ul.nachrichten li.last {
        padding-left: 0px;
        padding-right: 0px;
    }
    #content_container form input, #content_container form textarea {
        width: 95%;
    }
    #sidebar_left .corner_bottom {
        padding: 15px 25px;
    }
    #sidebar_left .tx-cal-controller {
        margin-bottom: 0;
        padding: 10px 30px;
    }
    #content_container form input.submit {
        margin: 5px 5px 5px 5px;
    }
    #content_container form p.captcha {
        margin-left: 0px;
    }
    #content_container form p.captcha img {
        margin-left: 0px;
    }
    .tx-tipafriend {
        padding: 0px 30px;
    }
    .csc-textpic-text img {
        max-width: 100%;
        height: auto;
    }
    .corner_bottom {
        height: auto;
        position: relative;
        padding: 5px 30px;
    }
    #content .corner_bottom ul.nav_box {
        padding-top: 10px;
        font-size: 9px;
    }
    #content p, #content p+p {
        margin: 15px 0px;
    }
    .csc-textpic-intext-left {
        margin-left: 0px;
        margin-right: 0px;
    }
    .corner_bottom span.rechts {
        height: 20px;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .corner_bottom span.links {
        height: 20px;
        float: right;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .slick-slider .slick-img {
        height: auto;
    }
    ul#nav_h_f {
        padding-top: 64px;
    }
    div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-right .csc-textpic-imagewrap {
        float: none;
    }
    div.csc-textpic-intext-left .csc-textpic-imagewrap img, div.csc-textpic-intext-right .csc-textpic-imagewrap img {
        margin: 5px 20px;
    }
    p iframe {
        width: 100%;
        min-width: auto;
    }
    /* Mobile Nav */
    div#mobileNav, #mobileLeftBar {
        display: block;
    }
    .bg_bundestag2 {
        background-position: 17% 0% !important;
    }
    ul#nav_v li a {
        background-size: 100% !important;
        border-radius: 10px !important;
    }
    #sidebar_left {
        position: relative;
        /* min-width: 227px; */
        width: 23%;
        margin: 10px 15px 10px 62px;
        float: right;
    }
    #sidebar_left {
        display: none;
    }
    #mobileLeftBar #sidebar_left {
        display: block;
        width: 90.5%;
        float: left;
        clear: both;
        margin: 10px 4.5%;
    }
#mobileLeftBar #sidebar_left>.box, #mobileLeftBar #sidebar_left> div {
        width: 100%;
        float: left;
        margin: 1%;
    }
#sidebar_left h2 {
    background-size: 100%;
}
    #content.wide {
        width: 100%;
    }
    #content.wide h2 {
        background-size: 100%;
    }
    .twitter_container img, .startbox_s .box_container img {
        width: 100%;
        height: auto;
    }
    ul#nav_v li a {
        padding: 7px 10px;
        text-align: left;
    }
    .galerie_container .tx-sf-banners {
        height: 160px !important;
        margin: 15px auto 0px auto !important;
    }
    #head_foot {
        /* height: 26px; */
        background-color: #275E28;
        padding: 10px 0px;
        height: auto;
        background-image: none;
        z-index: 9;
    }
    ul#nav_h, ul#nav_h_r {
        float: none;
        position: relative;
        z-index: 9;
    }
    #head_foot h1 {
        position: absolute;
        right: -24px;
        bottom: 0px;
        background: transparent url(ornament_right.png) no-repeat scroll;
        background-size: 50% !IMPORTANT;
        background-position: 90% 70%;
        width: 545px;
        height: 295px;
        color: transparent;
        font-size: 0.5em;
        z-index: 1;
    }
    #head #ornament_links {
        display: none;
    }
    fieldset.powermail_fieldset.powermail_fieldset_2 .powermail_fieldwrap .col-sm-10 {
        clear: both;
    }
    .tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox {
        width: 100% !important;
        display: block;
        float: none;
        margin-left: 0px !important;
        margin-right: 0 !important;
    }
    fieldset.powermail_fieldset.powermail_fieldset_2 .powermail_fieldwrap input.btn.btn-primary {
        margin-right: 0px !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        margin-left: 0 !important;
        float: left;
        clear: both;
    }
    .galerie_container .tx-sf-banners {
        width: 100% !important;
    }
    .galerie_container .tx-sf-banners{
        width: 100% !important;
        height: auto !important;
        min-height: 280px;
    }
    .galerie_container .tx-sf-banners .banner {
        width: 100% !IMPORTANT;
    }
}

@media (max-width: 580px) {
#logo {display: none;}
    .startbox_spalte_l, .startbox_s, .startbox_spalte_s {
        width: 100% !important;
        margin-right: 0;
    }
  .slick-slider figure figcaption {
    font-size:12px;
    width: auto;
  }
    #mobileLeftBar #sidebar_left>.box {
        width: 100%;
        float: none;
        margin: 0px 0px 20px 0px;
        clear: both;
    }
    #foot {
        background: transparent url(bg_bottom.jpg) no-repeat scroll center bottom;
  height:94px;
        background-size: cover;
    }
    #sidebar_left h2 {
        background-size: 100%;
    }
    ul#nav_v li a {
        background-size: 100% !important;
    }
    #content table, .tx-indexedsearch-whatis, #content ol, #content ul {
        margin: 15px 0px;
    }
    div.csc-textpic-intext-left .csc-textpic-imagewrap img, div.csc-textpic-intext-right .csc-textpic-imagewrap img {
        margin: 5px 0px;
    }
    #head form {
        right: 20px;
        z-index: 9999;
    }
    #head form input.submit {
        left: 176px;
        width: 80px;
    }
    #sidebar_left ul.startbox li {
        padding: 15px 20px 0px 0px;
    }
}
/*
@media (max-width: 360px) {
    div#head_foot ul#nav_h li a {
        font-size: 0.9em;
    }
}
*/

.mobileSearchbox {
    display: none;
}
@media (max-width: 580px) {
    .mobileSearchbox {
        display: block;
    }
    .mobileSearchbox .tx-macinasearchbox {
        margin-top: 10px;

    }
    .mobileSearchbox .tx-macinasearchbox input[type='text'] {
        width: 80%;
        height: 30px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
    }
    .mobileSearchbox .tx-macinasearchbox input[type='submit'] {
        border: 1px;
        height: 32px;
        width: 60px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
    }
    #head .tx-macinasearchbox {
        display: none;
    }
}
